Subject: Re: CAP Transfer Protocol "debug text"

From: [email-masked]
Date: Sun, 23 Jan 2000 15:42:32 -0500

Steve and Chris:
Why is this there a requirement for this extra text to be localed? Why 
can't it just be in a single language such as English? Isn't this what is 
done in other IETF protocols, such as HTTP command set? For example:
        Server response: "200 OK"
This is an over-the-wire, machine processable command set. I am not 
convinced that this requires localizations of the information.
-- Frank